﻿/* MESSAGES 
--------------------------------------------------------------- */
#message-yellow
{
    margin-bottom: 5px;
}
.yellow-left
{
    background: url(../img/message_yellow.png) top left no-repeat;
    color: #e79300;
    font-family: Tahoma;
    font-weight: bold;
    padding: 0 0 0 20px;
}
.yellow-left a
{
    color: #e79300;
    font-family: Tahoma;
    font-weight: normal;
    text-decoration: underline;
}
.yellow-right a
{
    cursor: pointer;
}
.yellow-right
{
    width: 55px;
}
#message-blue
{
    margin-bottom: 5px;
}
.blue-left
{
    background: url(../img/message_blue.png) top left no-repeat;
    color: #2e74b2;
    font-family: Tahoma;
    font-weight: bold;
    padding: 0 0 0 20px;
    line-height: 35px;
    float: left;
    width: 90%;
}
.blue-left a
{
    color: #2e74b2;
    font-family: Tahoma;
    font-weight: normal;
    text-decoration: underline;
}
.blue-right a
{
    cursor: pointer;
}
.blue-right
{
    float: left;
    width: 55px;
}
#message-red
{
    margin-bottom: 5px;
}
.red-left
{
    background: url(../Images/message_red.png) top left no-repeat;
    color: #ce2700;
    font-family: Tahoma;
    font-weight: bold;
    padding: 0 0 0 20px;
    line-height: 35px;
    float: left;
    width: 90%;
}
.red-left a
{
    color: #ce2700;
    font-family: Tahoma;
    font-weight: normal;
    text-decoration: underline;
}
.red-right a
{
    cursor: pointer;
}
.red-right
{
    width: 55px;
    float: left;
}
#message-green
{
    margin-bottom: 5px;
}
.green-left
{
    background: url(../Images/message_green.png) top left no-repeat;
    color: #6da827;
    font-family: Tahoma;
    font-weight: bold;
    padding: 0 0 0 20px;
    margin-top: 2px;
    line-height: 35px;
    float: left;
    width: 90%;
}
.green-left a
{
    color: #6da827;
    font-family: Tahoma;
    font-weight: normal;
    text-decoration: underline;
}
.green-right a
{
    cursor: pointer;
}
.green-right
{
    width: 55px;
    float: left;
    margin-top: 2px;
}
/*------------Messages---------------------*/
